import axios from "../../utils/axios";

export function getRegisters(query) {
    return axios({
        url: "/udiwarehouse/register/list",
        method: "get",
        params: query
    });
}


export function register(data) {
    return axios({
        url: "/udiwarehouse/register/save",
        method: "post",
        data: data
    });
}


export function checkPass(data) {
    return axios({
        url: "/udiwarehouse/register/check",
        method: "post",
        data: data
    });
}

export function getCheckcode(data) {
    return axios({
        url: "/udiwarehouse/register/getCheckcode",
        method: "post",
        data: data
    });
}


export function deleteRe(data) {
    return axios({
        url: "/udiwarehouse/register/deleteResiter",
        method: "post",
        data: data
    });
}

export function resetPasswd(data) {
    return axios({
        url: "/udiwarehouse/reset/passwd",
        method: "post",
        data: data
    });
}


